.DS_Store
node_modules/
# Ignore node_modules folder  
node_modules/
dist/
.vscode/

npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
